Hi Pieter,

Pieter Donche wrote:
--->  Skipping 'x11/kde3' (kde-3.5.10_1) because a requisite package 'kdegraphi
cs-3.5.10' (graphics/kdegraphics3) failed (specify -k to force)
** Listing the failed packages (-:ignored / *:skipped / !:failed)
         ! graphics/kdegraphics3 (kdegraphics-3.5.10)    (configure error)
         * x11/kde3 (kde-3.5.10_1)


it seems that only this two packages failed to build.
So a
portupgrade -f kdegraphics3 kde3
should be enough.

Bye,
Matthias

--
"Programming today is a race between software engineers striving to build bigger and better idiot-proof programs, and the universe trying to produce bigger and better idiots. So far, the universe is winning." -- Rich Cook
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to